RubyGems Navigation menu

gmp 的反向依赖 Latest version of the following gems require gmp